Subject: [dhcwg] draft-ietf-dhc-leasequery-07.txt

From: Ralph Droms <[email-masked]>
Date: Tue, 06 Apr 2004 19:51:53 -0400

The IESG is reviewing draft-ietf-dhc-leasequery-07.txt and there are several
"discuss" issues that have been raised by IESG members.  The full text of
these issues is available at
https://datatracker.ietf.org/public/pidtracker.cgi?command=print_ballot&ballot_id=1185&filename=draft-ietf-dhc-leasequery

It is appropriate for the discussion about these issues to appear on the WG
mailing list and I encourage WG members to participate in the discussion.  I
will post initial messages about each of these issues (as there is some
overlap, I will group a couple of issues together into a single thread) to
the dhcwg mailing list.  Please review the issues and contribute to the
discussion...

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg